Skip to content
Python bindings for libspotify
Find file
Pull request Compare This branch is even with winjer:master.
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
libspotify-0.0.4
pyspotify
README.rst
libspotify_0.0.4.orig.tar.gz
python-spotify_1.1.orig.tar.gz

README.rst

libspotify and pyspotify

If you are using Ubuntu Karmic 64-bit, then the easiest way to use these packages is to add:

deb http://squealserver.com/ubuntu karmic multiverse

To your /etc/apt/sources.list

and then:

sudo aptitude update
sudo aptitude install python-spotify
Something went wrong with that request. Please try again.